// creator  : weidu.exe (version 23100)
// argument : _URSWORD.DLG
// game		 : .
// source	 : ./override/_URSWORD.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_URSWORD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #83737 /* ~You have raised my deeds in glory and my sword now glows with pride.~ */
  IF ~~ THEN EXIT
  IF ~!Dead("deathk")
~ THEN SOLVED_JOURNAL #83738 /* ~Durlag's Tower

It seems that by causing the sword to glow I have completed some sort of task.~ */ EXIT
END
